﻿.table-box {
	background: #fff;
	padding: 70px;
	color: #a0a0a5;
}
.pencil, .bin, .datail {
	padding: 5px 20px;
}

td.date {
	color: #66b025;
}
td.pagename {
	color: #77b4d2;
}
.table thead th {
	color: #0157aa;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(180, 180, 180, 0.05);
}
.table td, .table th {
    padding: .95rem;
}

